.container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  width: 60%;
  margin-top: 28px;
  font-size: 23px;
  color: #8186c0;
  margin-bottom: -13px;

  span {
    color: #00f220;
  }
}
.mintingStage {
  margin-right: 30px;
  background: linear-gradient(114.49deg, #4b3764 0%, rgba(163, 91, 255, 0) 100%);
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  padding: 0 51px 26px;
  border-radius: 15px;
  position: relative;
  &.inactive {
    opacity: 0.5;
  }
}
.paused {
  position: absolute;
  font-size: 222px;
  color: rgba(221, 2, 2, 0.2);
  font-weight: bold;
  font-family: helvetica, arial;
  line-height: 1;
  top: -40%;
  left: 20%;
}
